Subject: Re: Missing capabilities in Documentation/technical/protocol-capbilities.txt

From: Clemens Buchacher <[email-masked]>
Date: Wed, 17 Jul 2013 13:31:40 +0200

On Mon, Jul 15, 2013 at 07:25:19PM +0700, Duy Nguyen wrote:
>
> I noticed that "quiet" and "agent" capabilities were missing in
> protocol-capabilitities.txt. I have a rough idea what they do, but I
> think it's best to be documented by the authors. Maybe you have some
> time to make a patch?

Hi Duy,

I am sorry to disappoint, but if I had time to work on Git, I'd rather
be writing code. I have some great ideas if you are interested. :-P

Besides, I barely even remember that it was me who implemented the
"quiet" capability. In order to write documentation for it, I would have
to research the implementation as much as anyone.

Cheers,
Clemens